@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


body{  font-family: "Poppins", sans-serif;font-size: 1rem;font-weight: 400;overflow-x: hidden;}

[class*="col-"] {padding: 0 10px;}

.row {margin: 0 -10px;/* align-items: center; */}

a:hover, a:focus, button:hover, button:focus{outline: none;}

section {padding: 100px 0;clear: both;position: relative;margin: 0;overflow: hidden;}

h1,h2,h3,h4,h5,h6{  font-family: "Playfair Display", serif; color: #232323;/* font-weight: 600; */}

p {color: #2f2f2f;font-weight: 400;margin-bottom: 20px;position: relative;font-size: 1.1rem;  font-family: "Poppins", sans-serif;}

img{max-width: 100%;}

textarea{resize: none}

input.required.error, textarea.required.error, select.required.error {    border-bottom: red 2px solid !important;  }

label.error {display: none !important;}

span, b , strong , i{vertical-align:baseline;}

select { -webkit-appearance: listbox !important;	} 

ul {    margin: 0;    padding: 0;	}

a{color: #091e45;text-decoration: none;}

.btn {
    color: #fff;
    padding: 14px 32px;
    display: inline-block;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 1rem;
    border: none;
    margin-right: 5px;
    position: relative;
    background: linear-gradient(to bottom,  rgba(255,136,47,1) 0%,rgba(255,83,69,1) 100%);
    border-radius: 30px;
    text-transform: uppercase;
    text-shadow: 0 2px 1px #ff0000;
    align-items: center;
    display: inline-flex;
    letter-spacing: 1px;
     transition: .5s all;
}

.btn:hover, .btn:active, .btn:focus {
	transform: translateY(-3px);
	box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
} 
   
.btn.btn-lgreen {
    color: #000;
    border-color: #000;
     background: linear-gradient(to bottom,  rgba(223,223,223,1) 0%,rgba(223,223,223,1) 100%);  
    text-shadow: none;
}

.btn.btn-white {
    color: #1c1c51;
	background:#fff;
}

.btn.btn-yellow { 
	background:#f8cf73;
	color:#1c1c51; 
} 

.btn:after {
}

.btn.btn-lgreen:after {
    background: #00886e;
}

.btn.btn-green:hover , .btn.btn-green:focus , .btn.btn-green:active {
    border-color: #006653;
    background-color: #006653;
    color: #fff;
}

.btn.btn-white:hover , .btn.btn-white:focus , .btn.btn-white:active {
    border-color: #163970;
    background-color: #163970;
    color: #fff;
}

.btn.btn-lgreen:hover , .btn.btn-lgreen:focus , .btn.btn-lgreen:active {
    /* border-color: #ebebeb; */
    background-color: #ebebeb;
    color: #000;
}

.btn-head a.head-phone, .btn-head a.head-tel {
    color: #fff;
    font-size: 1.125rem;
}

.btn-head a.head-phone img {
}

header {
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
    z-index: 2;
    padding: 30px 0;
    overflow: hidden;
}
header:before {
}
section.our-banner {
    background: url(../images/banner.jpg) no-repeat scroll center top #01212e;
    background-size:cover;
    padding-top: 8rem;
    padding-bottom: 7rem;
    width: 100%;
    text-align: center;
    z-index: 1;
    overflow: unset;
    /* clip-path: polygon(0 0, 100% 0, 100% 100%, 0 88%); */
}

section.our-banner h1 {
    color: #fff;
    font-size: 4rem;
    font-weight: 600;
    font-family: "Playfair Display", serif;
    margin-bottom: 20px;
    line-height: 4.75rem;
    margin-top: 20px;
    display: table;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

section.our-banner h1:before{
    content:url('../images/top-icon-left.png');
    position: absolute;
    left: 100px;
    top: -30px;
}

section.our-banner h1 span {
    display: block;
    color: #ff882f;
    font-style: italic;
}

section.our-banner  p {
    color: #fff;
    font-size: 1.25rem;
}

header:after {
    top: 0;
}

.btn-head {
    width: 100%;
}

section.our-banner  h4 {
    display: table;
    margin: 0 auto;
    color: #fff;
    font-weight: normal;
    letter-spacing: 0.2px;
    font-size: 1.25rem;
    font-style: italic;
}

.img-banform-left {
    position: absolute;
    left: 0;
    display: flex;
    flex-flow: column;
    top: -125px;
}

.img-banform-left a {
    margin-bottom: 20px;
}

img.sticker_in {
    position: absolute;
    right: 154px;
    top: -106px;
}

.img-banform {
    margin-top: 0;
    position: relative;
}

img.collage_in {
    margin-top: 3rem;
}

.owl-site-logo img {
    width: auto !important;
}

section.site-logos {
    padding: 60px 0;
    border-bottom: 1px solid #abaaa8;
    background: #fff;
}

section.our-story {
    background: url('../images/sec-left-bar.jpg') no-repeat scroll left bottom #2f2f33;
    background-size: contain;
}

.heading h2 {
    font-size: 2.5rem;
    margin-bottom: 10px;
    padding-bottom: 35px;
    position: relative;
}

.heading h2:before{
	content: url('../images/leaf.png');
	position: absolute;
	left:0px;
	bottom:0px;
}

.heading  p {
    color: #2f2f2f;
    font-size: 1rem;
}

.heading.text-center {margin-bottom: 30px;}

.ost_item {
    background: #fff;
    color: #fff;
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
    margin-top: 0;
    height: 100%;
}

.our-story .col {
    margin-bottom: 20px;
}

.ost_item h5 {
    margin: 10px 0;
    position: relative;
    font-size: 1.125rem;
}
  
.container.cta-cont { 
}

.cta-cont .col-md-12 {
    position: relative;
}

.cta-cont  .btn-block {
    position: absolute;
    right: 0;
    bottom: 20px;
}

.cta-cont h4 {
    color: #ffffff;
    font-size: 2.375rem;
    position: relative;
}

.cta-cont  h2 {
    color: #f4c92d;
    font-size: 5rem;
    line-height: 5rem;
}

.cta-cont h4:after {
    content: "";
    position: absolute;
    right: 0;
    width: 60%;
    height: 2px;
    background: #f65b25;
    top: 20px;
}

.our-service .heading p {
    /* font-size: 1.1rem; */
    color: #696969;
}

.our-service .heading p em {
    font-style: italic;
    font-weight: 500;
}

.os-heading {
    margin-top: 60px;
    width: 150%;
}

.os-list-ul li {
    color: #000;
    font-size: 1.188rem;
    font-weight: 600;
    padding-left: 30px;
    position: relative;
    margin: 4px 0;
}

.os-list-ul li:before{
	content: url('../images/arrow-or.png');
	position: absolute;
	left: 0;
}

ul.os-list-ul {
    margin-top: 40px;
}


.our-service .os-heading p {
    font-size: 1.1rem;
    padding-right: 140px;
}

.os-heading h3 {font-size: 2.625rem;}

.info-ban-form {
    position: relative;
    /* float: right; */
    padding: 50px 50px 50px 70px;
    border-radius: 30px 0px 0px 30px;
}

.info-ban-form h4 {
    background: #ff6916;
    margin: 0;
    color: #fff;
    padding: 20px 30px;
    font-size: 2.625rem;
    text-align: center;
}

.info-ban-form h2 {
    position: relative;
    z-index: 1;
    margin: 0;
    border-radius: 0px 0px 30px 30px;
    font-size: 2.375rem;
}

.info-ban-form h2 span {
    color: #ffe00c;
}


.info-ban-form form.validate-banner {
    width: 100%;
    z-index: 1;
    position: relative;
}

.info-ban-form form.validate-banner li {
    width: 100%;
    margin: 10px 0;
}

.info-ban-form form.validate-banner li input {
    height: 50px;
}

.info-ban-form textarea.form-control {
    height: 100px;
    padding-top: 10px;
}

.info-ban-form button.btn.btn-green {
    width: 100%;
    background: #e4e4e4;
    border-color: #e4e4e4;
    text-transform: uppercase;
    color: #000;
    font-weight: 700;
    letter-spacing: -0.4px;
    justify-content: center;
    text-shadow: none;
    border-radius: 5px;
}

section.our-cta-blue:before {content: "";position: absolute;right: 0;width: 90%;height: 100%;background: #fcfae1;top: 0;border-left: 1px solid #c8c5a5;border-top: 1px solid #c8c5a5;border-bottom: 1px solid #c8c5a5;z-index: 1;}

section.our-service {
    background: url('../images/serv-left-btm.png') no-repeat scroll left bottom #071b29;
}

section.our-cta-blue {
    margin-top: -20px;
}

.ser-box {
    width: 78px;
    height: 78px;
    background: #ff6916;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
}

.info-ser {
    display: flex;
    justify-content: space-between;
}

.ser-txt h4.nos {
    position: absolute;
    right: 0;
    color: #ff6916;
    font-size: 1.875rem;
}

.ser-txt {
    width: 75%;
    position: relative;
}

.our-cta-blue .col-md-6 {
    margin-top: 40px;
}

.our-cta-blue .col-md-6 p {
    font-size: 15px;
    color: #343434;
    padding-right: 10px;
    letter-spacing: -0.2px;
}

.our-cta-blue .col-md-6 h5 {
    font-weight: 700;
}

.btn-block.text-center {
    margin-top: 50px;
    position: relative;
}

section.cta-blue {
    background: url('../images/cta-orange.jpg') no-repeat scroll center top #ff6437;
    background-size: cover;
    margin-top: -20px;
    padding: 80px 0 60px 0;
}

.our-cta-blue .container {
    z-index: 1;
    position: relative;
}

img.cta-right-ar {
    position: absolute;
    right: 12%;
    top: 52px;
}

.cta-heading h2 {
    color: #fff;
    font-size: 4rem;
    line-height: 4rem;
    margin-bottom: 20px;
}

.cta-heading h4 {
    display: flex;
    font-size: 2.375rem;
    align-items: normal;
    margin-bottom: 30px;
}

.cta-heading h4 i {
    color: #fff;
    margin: 0 10px;
}

.cta-heading h4  small {
    text-align: right;
    font-size: 1.375rem;
    margin-top: 5px;
}

section.cta-blue:before {
    content: "";
    position: absolute;
    left: 0;
    width: 12.5%;
    height: 20px;
    background: #232323;
    bottom: 160px;
}

.ges-bx {
    background-position: right center;
    background-repeat: no-repeat;
    padding: 40px;
    border: 1px solid #01876e;
    background-size: cover;	 
}

.our-choose .col {
    margin-bottom: 17px;
}

section.our-choose:before {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 62%;
    background: #fcfae1;
    bottom: 0;
    z-index: -1;
}

.ochose-row {
    margin-top: 2rem;
}

.ochose-row .row {
    align-items: unset;
}

.ochose-row .col-md-6 {
    margin-top: 30px;
}

.ochose-row .col-md-6 h4 {
    font-weight: 600;
    font-size: 2.375rem;
}

section.main-cta {
    background: url(../images/cta-black.jpg) no-repeat scroll center center #ff0000;
    background-size: cover;
    padding: 60px 0;
    border=t: ;
    border-top: 20px solid #000;
    background: linear-gradient(to bottom,  rgba(9,32,48,1) 79%,rgba(21,70,104,1) 100%); 
    overflow: unset;
}

section.main-cta h2 {
    color: #fff;
    font-size: 3.25rem;
    margin-bottom: 30px;
    line-height: 3.75rem;
}
img.off-ico {
    position: absolute;
    top: 0;
    left: 50%;
}

.info-cta p {
    color: #fff;
    font-size: 1.125rem;
}

.main-cta .mdbtn-block {
    position: absolute;
    right: 0;
    bottom: 0;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fe5f5a+0,ff731d+100 */
    background: linear-gradient(135deg,  #fe5f5a 0%,#ff731d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    width: 45%;
    padding: 30px;
}

footer.footer {
    position: relative;
    background: url('../images/footer-right.png') no-repeat scroll right bottom #071a27;
    overflow: hidden;
    background-size: contain;
}

footer.footer:before {
    left: 0;
}
.owl-testimonial .item {
    height: 100%;
    position: relative;
} 
.owl-testimonial {
    /* width: 130%; */
    padding-top: 0;
}

.owl-testimonial .owl-stage {
    display: flex;
    padding-top: 20px;
}

.owl-testimonial p {
    font-size: 1rem;
    font-style: italic;
    color: #fff;
    background: #0a2131;
    padding: 60px 40px 40px;
    border-radius: 14px;
    min-height: 227px;
    margin: 0;
    position: relative;
}

.owl-testimonial  h5 {
    color: #fff;
    font-size: 1.125rem;
    margin: 40px 0px 40px 80px;
}

section.testimonial {
 
    background: url('../images/book-shelf.jpg') no-repeat scroll left center;
    background-size: contain;
    padding-bottom: 0;
}

.copyright {
    padding: 30px 0;
    width: 100%;
    background: #030c12;
}

.copyright * {
    color: #c4c4c4;
    font-size: 14px;
}

.copyright  ul {
    display: flex;
    justify-content: end;
}

.copyright ul li {
    margin-left: 10px;
}

.copyright  .row {
    align-items: center;
}

.copyright p {
    margin: 0;
}
.info-cta h4 span {
    display: inline-block;
    background: #fe5f5a;
    line-height: normal;
    padding: 0 5px;
}

.our-service .heading p:nth-of-type(2) {
    font-size: 1.1rem;
}


img.img3-col {
    position: absolute;
    left: -248px;
    bottom: -92px;
}

.img-left {
    display: table;
    position: relative;
}

.img-left:after {
    content: "";
    position: absolute;
    right: -20px;
    background: #a5ffcc;
    width: 262px;
    height: 380px;
    bottom: -30px;
    z-index: -1;
}

.img-left img {}

.ig .ser-box {
    background: #00886e;
} 

.popupform {
    width:880px;
    padding: 30px 31px 110px;
    overflow: visible;
    background:	url('../images/popupbg.png') no-repeat scroll center top;
    transform: scale(0.9);
}

.popupform h2 {
 font-size: 20px;
 color: #353535;
 font-weight: 600;
 margin-bottom: 12px;
 line-height: 26px;
 margin-top: 0;
 text-align: center;
 font-family: "Poppins", sans-serif;
}

.popupform h2 b {
    display: block;
    background: #e22f07b5;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 13px;
    color: #ffffff;
    line-height: normal;
    margin-top: 8px;
    font-weight: 600;
    padding: 2px 0;
    border-radius: 40px;
}
 
.popupform .fancybox-close-small {
    border: none;
    background: #ff882f;
    border-radius: 72px;
    text-align: center;
    box-shadow: #000 0 0 10px;
    right: 50px;
    top: 20px;
    padding: 5px;
    opacity: 1;
    width: 34px;
    height: 34px;
}

.popupform .fancybox-close-small svg {
    color: #fff;
}

.popupform .fancybox-close-small:after {
    color: #01876e ;
    font-size: 25px;
    right: 4px;
    background: transparent;
    padding-top: 0;
    font-size: 20px;
}


 
.popupform ul li {
    text-align: left;
    position: relative;
    width: 100%;
    margin: 8px 0;
    display: inline-block;
}

.popupform ul li input[type="text"], .popupform ul li input[type="email"], .popupform ul li textarea {
    /* background: #fafafa; */
    border: #dcdcdc 1px solid;
    padding: 10px 15px;
    width: 100%;
    border-radius: 7px;
    font-size: 13px;
    color: #000;
    box-shadow: none !important;
    outline: none 0px !important;
}

.popupform ul li i {
    position: absolute;
    top: 12px;
    left: 10px;
}

.popupform ul li.first,.popupform ul li:nth-child(4) {
    /* width: 98%; */
}

.popupform ul li textarea {
    height: 90px;
}

.popupform ul li.last {
    text-align: center;
    width: 100%;
}

.popupform ul li input[type="submit"] {
    background: #292929;
    color: #fff;
    font-size: 18px;
    border: #292929 1px solid;
    text-transform: uppercase;
    font-weight: 600;
    padding: 10px 50px;
    letter-spacing: 1px;
    border-radius: 3px;
    outline: 0px none;
    width: 100%;
    display: block;
    line-height: normal;
}

.popupform ul li input[type="submit"]:hover {
    background: #000;
    border-color: #000;
}

.popupform ul li input[type="text"]:focus, .popupform ul li input[type="email"]:focus, .popupform ul li textarea:focus {
    border: #01876e  1px solid !important;
}

img.book-left {
    position: absolute;
    left: 7%;
    top: 20%;
    max-width: 18%;
}

img.book-right {
    position: absolute;
    right: 5%;
    max-width: 26%;
    bottom: 0;
    z-index: 1;
}

img.typewriter {
    position: absolute;
    left: 7%;
    bottom: 0;
    max-width: 22%;
}

.our-banner ul {
    display: flex;
    margin: 0 auto;
    flex-flow: wrap;
    margin-top: 0;
}

.our-banner ul li {
    width: unset;
    margin: 10px 0;
    color: #fff;
    text-align: left;
    position: relative;
    padding-left: 30px;
} 

section.our-nos {
    background: #fff;
    padding: 60px 0;
}

.heading h3 {
    font-size: 2rem;
}

.our-nos ul.ulist {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}

.our-nos ul.ulist b {
    color: #2c2c2c;
    display: block;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.our-nos ul.ulist li {
    text-align: left;
}

.our-nos ul.ulist li span.unos {
    font-size: 3.5rem;
    font-weight: bold;
    color: #ff5c41;
    background: linear-gradient(252deg, #ff7f33, #ff593e);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
 
.our-nos .heading {
    margin: 0;
} 
 
 .ost_item p {
    font-size: 14px;
    color:#636363;
    margin: 0;
}

img.post_thumb {
    width: 100%;
}

.ost_inn {
    padding: 30px;
    width: 100%;
}
.heading.wh h2 {
    color: #fff;
}

.heading.wh  p {
    color: #a7a7a7;
}

section.cta-orange {
    background: linear-gradient(to right, rgba(255,138,46,1) 0%,rgba(255,83,69,1) 100%);
    padding: 54px 0;
}


.cta-orange h2 {
    font-size: 2.8rem;
    color: #fff;
    margin-bottom: 20px;
}

.cta-orange  p {
    color: #fff;
}

.cta-orange h4 {
    color: #fed74b;
    background: #2f2f33;
    position: relative;
    padding: 10px;
    left: -200px;
    width: 98%;
    text-indent: 190px;
    margin-bottom: 30px;
}

img.cta-left {
    max-width: none;
    position: relative;
    right: 80px;
    z-index: 1;
}

img.sticker {
    position: absolute;
    right: 0;
    bottom: -30px;
    max-width: 230px;
} 

.cta-orange .btn-block {
    position: relative;
    left: 100px;
}

section.cta-orange:after{
	content: url('../images/cta-right-btm.png');
	position:absolute;
	right: 0px;
	top: 0px;
}

.osd-item {
    padding: 40px;
    border-radius: 30px;
    background: #5159a5;
    margin-bottom: 30px;
    width: 100%;
    padding-bottom: 70px;
    position: relative;
}

.our-service .heading {
    margin-bottom: 80px;
}

.osd-thumb {
    text-align: center;
}

.osd-item h4 {
    color: #fff;
    font-size: 1.25rem;
    margin-bottom: 20px;
}

.osd-item  p {
    color: #d5dade;
    font-size: 14px;
    margin: 0;
}

.osd-item.osd2 {
    background: #917f51;
}

.osd-item.osd3 {
    background: #5d626d;
}

.osd-item.osd4 {
    background: #cd7b71;
}

.osd-item.osd5 {
    background: #596c92;
}

.osd-thumb img {
    max-width: none;
    margin-bottom: -20px;
}

.genre-list {
    display: flex;
    margin-top: 0;
    gap: 50px;
    position: relative;
    margin-top: 110px;
    margin-bottom: 40px;
}

.genre-list li {
      font-family: "Playfair Display", serif; 
    color: #fff;
    font-size: 1.5rem;
    font-weight: 400;
    padding-left: 40px;
    margin: 20px 0;
    position: relative;
}

section.our-genre:before {
    content: "";
    position: absolute;
    left: 0;
    width: 54%;
    height: 100%;
    background: url('../images/genre-left-bg.jpg') no-repeat scroll left bottom;
    bottom: 0;
    z-index: -1;
    background-size: cover;
    max-height: 630px;
    border-radius: 0px 140px 0px 0px;
    border-top: 10px solid #fff;
}
 
.genre-list li:before {
    content: url('../images/check.png');
    position: absolute;
    left: 0;
}
 
 .gen-itlist {
    /* display: flex; */
    position: relative;
    margin-top: 50px;
}

img.genre-left {
    position: absolute;
    left: -295px;
    top: 0;
    float: left;
    width: 95%;
}

.gen-para {
    width: 70%;
    float: right;
    margin-top: 0;
    position: relative;
}

.our-genre .col-md-7 .heading {
    width: 90%;
} 

section.our-genre:after {
    content:"";
    background: url('../images/shadow-or1.png') repeat-x scroll left bottom;
    position: absolute;
    left:0px;
    top: 0;
    width: 54%;
    height: 100%;
    max-height: 610px;
    z-index: -2;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ff8231+44,ff8231+100&0+0,1+100 */
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 14%, rgb(255 130 49 / 88%) 44%, rgba(255, 130, 49, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    /* background: linear-gradient(to top, #ff7f32, #ffffff); */
}

.gen-para p {}

.our-genre .col-md-5 p {
    color: #686767;
    font-size: 1rem;
}

.gen-itlist li {
    color: #071b29;
    font-size: 1.25rem;
    margin-bottom: 10px;
    position: relative;
    font-weight: 400;
}

.gen-itlist ul {
    position: absolute;
    left: 0;
    margin-top: 0;
}

.gen-itlist li:before {
    content: url('../images/bl-check.png');
    margin-right: 10px;
    position: relative;
    top: 10px;
}

.portslider  .owl-item {
    float: left;
}

section.our-work:after {
    content:"";
    background: url('../images/showcase.jpg') repeat-x scroll left bottom;
    position: absolute;
    left: 0;
    width: 100%;
    height: 96px;
    bottom: 0;
    z-index: -1;
}

.portslider  .disabled {
    display: none;
}

img.genre-right {
    position: absolute;
    right: 0;
    bottom: 0;
    max-width: 14%;
}

.heading.text-center h2:before {
    right: 0;
    margin: 0 auto;
}

img.pen-right {
    position: absolute;
    right: 0;
    bottom: -80px;
}

img.sticker-70 {
    position: absolute;
    left: 54%;
    top: 42%;
}

section.main-cta h2 span {
    color: #ff8a2e;
}

.info-cta {
    margin-bottom: 60px;
}

section.main-cta {}

.testimonial .container:before {
    content: "";
    position: absolute;
    right: 13px;
    width: 95%;
    height: 50%;
    background: #16496c;
    bottom: 0;
    z-index: 0;
}

.testimonial .container {
    position: relative;
    padding-bottom: 50px;
}

.owl-testimonial .item p:before {
    content: url('../images/coma.png');
    display: block;
    margin-bottom: 20px;
}

.info-ban-form:after {
    content: "";
    position: absolute;
    right: -901%;
    width: 1000%;
    height: 100%;
    background: red;
    top: 0;
    z-index: 0;
    border-radius: 30px 0px 0px 30px;
    left: auto;
    background: linear-gradient(to bottom,  rgba(255,136,47,1) 0%,rgba(255,83,69,1) 100%);
}

.info-ban-form [class*="col-"] {
    margin-top: 20px;
}

.info-ban-form .form-control {
    height: 50px;
    border-radius: 5px;
    border: 1px solid #591d15;
    font-size: 14px;
}  

.footer-up p {
    margin-top: 20px;
    color: #fff;
    font-size: 14px;
}

.footer-up p a {
    color: #fff;
}

.footer-up {
    padding: 60px 0 0;
} 

img.study-lamp {
    max-width: none;
} 

.emaiinn-to {
    border: 1px solid #000;
    border-radius: 5px;
    padding: 13px 0;
    text-align: center;
    font-weight: bold;
}

section.our-genre {
    overflow: unset;
}

.portslider {
    margin-top: 60px;
}

section.our-work {
    padding-bottom: 40px;
} 

img.fast-forward {
    margin-left: 10px;
}


.info-banner {
    display: table;
    margin: 0 auto;
}

.our-banner ul li:first-child {
    width: 60%;
}

.our-banner ul li:last-child {
    width: 40%;
}

.info-banner-u {
    width: 54%;
    margin: 20px auto 0;
}

img.book-sticker-70 {
    position: absolute;
    right: -30px;
    /* width: 160px; */
    top: 105px;
    z-index: 1;
}

.our-banner ul li:before {
    content: url('../images/chk.png');
    position: absolute;
    left: 0;
} 

img.shape-banner {
    position: absolute;
    left: 0px;
    bottom: -80px;
    width: 100%;
}

header .row {
    align-items: center;
}

.our-story .col-md-3 {
    margin-top: 30px;
}

.our-banner .container {
    position: relative;
    z-index: 1;
}

.popupinn {
    max-width: 340px;
    position: relative;
    left: 30px;
    top: 20px;
}

.cta-orange .btn.btn-green {
    background: linear-gradient(2deg, rgba(47, 47, 51, 1) 0%, rgba(255, 138, 46, 1) 98%);
    text-shadow: 0 2px 1px #000;
}   

.cnt-thumb img {
    box-shadow: 0 0 20px #00000059;
}  

.our-genre .col-md-7 .heading p {
    font-weight: 500;
}

a.logo img {
    width: 200px;
}


.thankyou-banner {
    text-align: center;
    background: url(../images/thanks-banner.jpg);
    display: -webkit-flex;
    display: inline-flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    height: 100vh;
    width: 100%;
    font-size: 16px;
    color: #fff;
    line-height: 26px;
    background-size: cover;
    line-height: 21px;
}

a.live-chat-thank {
    background: #ee2c5e;
    display: inline-block;
    border-radius: 50px;
    padding: 14px 70px;
    color: #fff !important;
    text-transform:  uppercase;
    letter-spacing: 1px;
    margin: 40px 0;
}
.thankyou-banner a {
    color: #2575bc;
    font-weight: bold;
}
.thankyou-banner h1 {
    font-size: 50px;
    font-weight: 700;
    margin-bottom: 25px;
    line-height: 58px;
    color: #fff;
    margin-top: 20px;
}
.thankyou-banner a {
    color: #2575bc;
    font-weight: bold;
}
.thankyou-banner p {
    color: white;
    line-height: 30px;
    font-size: 19px;
}

a.logo-thankyou img {
    width: 400px;
}

.our-banner.inn-banner {
    background: url(../images/banner.jpg) no-repeat #12290d;
    background-size: cover;
}

.our-banner.inn-banner .info-banner h1 {
    margin: 0;
}

.content-page h5 {
    font-size: 2rem;
    font-weight: 700;
}

.content-page ul {
    list-style: disc;
    margin-left: 20px;
    margin-bottom: 15px;
}

.content-page p , .content-page ul li {
    font-size: 1.125rem;
}

 
.address-cen {    text-align: center;    background: #000000;    padding: 20px 0;    border-top: 1px solid #2e2e2e;   }

.address-cen p {    margin: 0;    color: #9da0af;       }

.address-cen p img {    max-width: 25px;    }

   
.btn-head ul {
    display: flex;
    justify-content: end;
    gap: 30px;
}
   
.btn-head ul li a {
    color: #fff;
}
